/* Top Shows */

.custom_hidden {
	display: none;
}

.overview_catalog_topshows_add_to_cart {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_add_to_cart__eeii58s6iegm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_add_to_cart {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_add_to_cart__eeii58s6iegm_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_add_to_cart {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_add_to_cart__eeii58s6iegm_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_add_to_cart {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_add_to_cart__eeii58s6iegm_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_add_to_cart {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_add_to_cart__eeii58s6iegm_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_add_to_cart {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_add_to_cart__eeii58s6iegm_small_2x.jpg");
	}
}

.overview_catalog_topshows_american_life {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_american_life__bav4xdvh8wvm_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_american_life {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_american_life__bav4xdvh8wvm_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_american_life {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_american_life__bav4xdvh8wvm_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_american_life {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_american_life__bav4xdvh8wvm_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_american_life {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_american_life__bav4xdvh8wvm_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_american_life {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_american_life__bav4xdvh8wvm_small_2x.jpg");
	}
}

.overview_catalog_topshows_back_issue {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_back_issue__e48h7q5hn9iu_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_back_issue {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_back_issue__e48h7q5hn9iu_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_back_issue {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_back_issue__e48h7q5hn9iu_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_back_issue {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_back_issue__e48h7q5hn9iu_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_back_issue {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_back_issue__e48h7q5hn9iu_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_back_issue {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_back_issue__e48h7q5hn9iu_small_2x.jpg");
	}
}

.overview_catalog_topshows_busy_philips {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_busy_philips__cfhaxntfskhe_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_busy_philips {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_busy_philips__cfhaxntfskhe_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_busy_philips {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_busy_philips__cfhaxntfskhe_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_busy_philips {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_busy_philips__cfhaxntfskhe_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_busy_philips {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_busy_phillips__gdna986om7iy_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_busy_philips {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_busy_phillips__gdna986om7iy_small_2x.jpg");
	}
}

.overview_catalog_topshows_california {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_california__bktmyz4hdg5e_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_california {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_california__bktmyz4hdg5e_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_california {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_california__bktmyz4hdg5e_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_california {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_california__bktmyz4hdg5e_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_california {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_california__bktmyz4hdg5e_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_california {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_california__bktmyz4hdg5e_small_2x.jpg");
	}
}

.overview_catalog_topshows_charli {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_charli__ecvwqgvl71si_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_charli {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_charli__ecvwqgvl71si_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_charli {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_charli__ecvwqgvl71si_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_charli {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_charli__ecvwqgvl71si_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_charli {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_charli__ecvwqgvl71si_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_charli {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_charli__ecvwqgvl71si_small_2x.jpg");
	}
}

.overview_catalog_topshows_chasing_cosby {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_chasing_cosby__e2ksbnx3lmaa_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_chasing_cosby {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_chasing_cosby__e2ksbnx3lmaa_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_chasing_cosby {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_chasing_cosby__e2ksbnx3lmaa_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_chasing_cosby {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_chasing_cosby__e2ksbnx3lmaa_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_chasing_cosby {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_chasing_cosby__e2ksbnx3lmaa_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_chasing_cosby {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_chasing_cosby__e2ksbnx3lmaa_small_2x.jpg");
	}
}

.overview_catalog_topshows_crime_junkie {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_crime_junkie__euzv3ze8srgy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_crime_junkie {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_crime_junkie__euzv3ze8srgy_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_crime_junkie {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_crime_junkie__euzv3ze8srgy_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_crime_junkie {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_crime_junkie__euzv3ze8srgy_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_crime_junkie {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_crime_junkie__euzv3ze8srgy_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_crime_junkie {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_crime_junkie__euzv3ze8srgy_small_2x.jpg");
	}
}

.overview_catalog_topshows_daily_show {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_daily_show__cx4suzcn36oi_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_daily_show {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_daily_show__cx4suzcn36oi_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_daily_show {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_daily_show__cx4suzcn36oi_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_daily_show {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_daily_show__cx4suzcn36oi_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_daily_show {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_daily_show__cx4suzcn36oi_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_daily_show {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_daily_show__cx4suzcn36oi_small_2x.jpg");
	}
}

.overview_catalog_topshows_dead_eyes {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_dead_eyes__bfnbdji4q4qa_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_dead_eyes {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_dead_eyes__bfnbdji4q4qa_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_dead_eyes {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_dead_eyes__bfnbdji4q4qa_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_dead_eyes {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_dead_eyes__bfnbdji4q4qa_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_dead_eyes {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_dead_eyes__bfnbdji4q4qa_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_dead_eyes {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_dead_eyes__bfnbdji4q4qa_small_2x.jpg");
	}
}

.overview_catalog_topshows_fanti {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_fanti__d2pbyzxoys2u_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_fanti {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_fanti__d2pbyzxoys2u_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_fanti {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_fanti__d2pbyzxoys2u_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_fanti {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_fanti__d2pbyzxoys2u_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_fanti {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_fanti__d2pbyzxoys2u_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_fanti {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_fanti__d2pbyzxoys2u_small_2x.jpg");
	}
}

.overview_catalog_topshows_floodlines {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_floodlines__dkba2aiiizma_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_floodlines {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_floodlines__dkba2aiiizma_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_floodlines {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_floodlines__dkba2aiiizma_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_floodlines {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_floodlines__dkba2aiiizma_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_floodlines {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_floodlines__dkba2aiiizma_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_floodlines {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_floodlines__dkba2aiiizma_small_2x.jpg");
	}
}

.overview_catalog_topshows_in_the_dark {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_in_the_dark__d04xjdmdgbwy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_in_the_dark {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_in_the_dark__d04xjdmdgbwy_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_in_the_dark {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_in_the_dark__d04xjdmdgbwy_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_in_the_dark {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_in_the_dark__d04xjdmdgbwy_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_in_the_dark {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_in_the_dark__d04xjdmdgbwy_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_in_the_dark {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_in_the_dark__d04xjdmdgbwy_small_2x.jpg");
	}
}

.overview_catalog_topshows_levar {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_levar__bo35sbqkfcly_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_levar {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_levar__bo35sbqkfcly_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_levar {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_levar__bo35sbqkfcly_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_levar {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_levar__bo35sbqkfcly_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_levar {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_levar__bo35sbqkfcly_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_levar {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_levar__bo35sbqkfcly_small_2x.jpg");
	}
}

.overview_catalog_topshows_meacham {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_meacham__glt81e9910uy_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_meacham {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_meacham__glt81e9910uy_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_meacham {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_meacham__glt81e9910uy_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_meacham {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_meacham__glt81e9910uy_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_meacham {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_meacham__glt81e9910uy_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_meacham {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_meacham__glt81e9910uy_small_2x.jpg");
	}
}

.overview_catalog_topshows_mystery {
	width: 234px;
	height: 234px;
	background-size: 234px 234px;
	background-repeat: no-repeat;
	background-image: url("/ca/apple-podcasts/images/catalog_topshows_mystery__dyxybq9v7mi6_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (min-resolution: 1.5dppx),
	(-webkit-min-device-pixel-ratio: 1.5),
	(min-resolution: 144dpi) {
	.overview_catalog_topshows_mystery {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_mystery__dyxybq9v7mi6_large_2x.jpg");
	}
}

@media only screen and (max-width: 1068px) {
	.overview_catalog_topshows_mystery {
		width: 164px;
		height: 164px;
		background-size: 164px 164px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_mystery__dyxybq9v7mi6_medium.jpg");
	}
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_mystery {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_mystery__dyxybq9v7mi6_medium_2x.jpg");
	}
}

@media only screen and (max-width: 735px) {
	.overview_catalog_topshows_mystery {
		width: 132px;
		height: 132px;
		background-size: 132px 132px;
		background-repeat: no-repeat;
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_mystery__dyxybq9v7mi6_small.jpg");
	}
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
	only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
	only screen and (max-width: 735px) and (min-resolution: 144dpi) {
	.overview_catalog_topshows_mystery {
		background-image: url("/ca/apple-podcasts/images/catalog_topshows_mystery__dyxybq9v7mi6_small_2x.jpg");
	}
}

@media only screen and (min-width: 1069px) {
	.typography-tile-caption {
		font-size: 16px;
	}
}
/* XS tile height */
@media only screen and (max-width: 354px) {
	.section-tiles .tile-personalized .tile-content {
		min-height: 546px;
	}
}

/* Siri */

.section-tiles .tile-siri .tile-copy {
	margin-left: auto;
	margin-right: auto;
	max-width: 330px;
	padding-top: 50px;
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-tiles .tile-siri .tile-copy {
		margin-left: auto;
		margin-right: auto;
		max-width: 330px;
		padding-top: 25px;
	}
}
@media only screen and (max-width: 734px) {
	.section-tiles .tile-siri .tile-copy {
		max-width: none;
		margin-bottom: 94px;
		padding-top: 31px;
	}
}
